Bug 486606 - When publishing an errata (and pushing packages to a channel) There is no way to see arch of packages
When publishing an errata (and pushing packages to a channel) There is no wa...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Jay Dobies
Steve Salevan
:
Depends On:
Blocks: 471789
  Show dependency treegraph
 
Reported: 2009-02-20 11:12 EST by Justin Sherrill
Modified: 2009-09-10 14:44 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:44:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (129.09 KB, image/png)
2009-02-20 11:12 EST, Justin Sherrill
no flags Details

  None (edit)
Description Justin Sherrill 2009-02-20 11:12:04 EST
1. Create a 64bit channel
2. Create an errata and associate 2 packages of same NVRE of 32bit and 64bit
3. Publish errata to created channel

Expected Results:

Be able to easily push just the 64bit package


Actual results,  It is impossible to discern between two packages that are pushable.  See attached screenshot.
Comment 1 Justin Sherrill 2009-02-20 11:12:37 EST
Created attachment 332723 [details]
Screenshot
Comment 2 Jay Dobies 2009-02-25 10:12:49 EST
Commit: d4178aa73ebc2422809d05f37a0485ebffa048af

Fixed query and page to load/display arch for each package selected
Comment 3 Steve Salevan 2009-06-11 17:26:10 EDT
VERIFIED on 6/5 build.
Comment 4 Milan Zazrivec 2009-08-11 07:31:57 EDT
Verified in stage -> RELEASE_PENDING
Comment 5 Brandon Perkins 2009-09-10 14:44:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.